Bug 265225 - FreeBSD GNOME Project: Screenshots
Summary: FreeBSD GNOME Project: Screenshots
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Website (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-doc (Nobody)
URL: https://github.com/freebsd/freebsd-do...
Keywords:
Depends on:
Blocks:
 
Reported: 2022-07-15 01:17 UTC by Graham Perrin
Modified: 2022-07-24 16:55 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Graham Perrin freebsd_committer 2022-07-15 01:17:03 UTC
From <https://reviews.freebsd.org/D35587#812957>: 

> … We can improve it later with another commits.

+1, thanks. 

----

<https://www.freebsd.org/gnome/screenshots/>

From bug 262873 comment 7: 

> … GNOME 3.16 screenshot, but GNOME 40+ looks slightly different …

Two candidates for addition to the page: 

<https://forums.freebsd.org/attachments/screenshot-from-2022-01-20-15-51-15-png.12649/>
<https://forums.freebsd.org/attachments/deaktop-png.14213/>

– origins: 

<https://forums.freebsd.org/posts/551955> by donniep

> Gnome 41.1 FreeBSD 13.0-RELEASE-p6 …

<https://forums.freebsd.org/posts/571206> by orhankur

> FreeBSD 13.1 with Gnome 42
Comment 1 commit-hook freebsd_committer 2022-07-24 16:55:02 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/doc/commit/?id=9c5457ac12da27e7762e82dd504667730c13e448

commit 9c5457ac12da27e7762e82dd504667730c13e448
Author:     Sergio Carlavilla Delgado <carlavilla@FreeBSD.org>
AuthorDate: 2022-07-24 16:53:07 +0000
Commit:     Sergio Carlavilla Delgado <carlavilla@FreeBSD.org>
CommitDate: 2022-07-24 16:53:07 +0000

    Upgrade Gnome screenshots to show newer versions

    PR:             265225
    Submitted by:   grahamperrin@

 website/content/en/gnome/screenshots.adoc     |  21 ++++++++-------------
 website/static/gifs/gnome/gnome41-1.png (new) | Bin 0 -> 384040 bytes
 website/static/gifs/gnome/gnome42-0.png (new) | Bin 0 -> 671011 bytes
 3 files changed, 8 insertions(+), 13 deletions(-)
Comment 2 Sergio Carlavilla Delgado freebsd_committer 2022-07-24 16:55:35 UTC
Fixed. Thanks!